.invoice_container .btn,
.company_container .btn {
    width: auto;
    display: inline-block;
}

.company_container a {
    margin: 0 0.5rem;
}

.company_container .form-group:last-of-type {
    margin: 0;
}

.company_container .company_cancel {
    position: absolute;
    left: 12rem;
    bottom: 2rem;
}

@media screen and (max-width: 24rem) {
    .company_container .company_cancel {
        position: relative;
        bottom: unset;
        left: 2rem;
        top: -3rem;
    }
}

.company_container .company_cancel.btn {
    background-color: var(--white);
    border: 0.0625rem solid var(--primary_color_link);
    color: var(--primary_color_link);
}

.company_container .company_cancel.btn:hover,
.company_container .company_cancel.btn:focus {
    background-color: var(--primary_color_link);
    color: var(--white);
}

.company_table,
.invoices_table {
    padding: 2rem;
    overflow: auto;
}

.company_container input[type="submit"] {
    font-size: 0.875rem;
}